Gets a menu issue cluster.
HTTP request
GET https://foodorderingaiagent.googleapis.com/v1beta/{name=projects/*/locations/*/brands/*/menuIssueClusters/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the menu issue cluster to retrieve. Format: projects/{project}/locations/{location}/brands/{brand}/menuIssueClusters/{menu_issue_cluster} |
Query parameters
| Parameters | |
|---|---|
view |
Optional. The view to return. Defaults to MENU_ISSUE_CLUSTER_VIEW_FULL. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of MenuIssueCluster.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.